uuid: 6f102da6-18ee-4fd3-8504-f8135b8afeb7
langcode: ar
status: true
dependencies:
  module:
    - link
    - paragraphs
_core:
  default_config_hash: SC780NSGIKKlBearzLxgw_RJVZPobYA755L5Mi54uFE
id: paragraph.bp_link
field_name: bp_link
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
